GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::index::strtree::ItemBoundable Member List

This is the complete list of members for geos::index::strtree::ItemBoundable, including all inherited members.

getBounds() const | geos::index::strtree::ItemBoundable | virtual
getItem() const (defined in geos::index::strtree::ItemBoundable) | geos::index::strtree::ItemBoundable |
ItemBoundable(const void *newBounds, void *newItem) (defined in geos::index::strtree::ItemBoundable) | geos::index::strtree::ItemBoundable |
~Boundable() (defined in geos::index::strtree::Boundable) | geos::index::strtree::Boundable | inline virtual
~ItemBoundable() (defined in geos::index::strtree::ItemBoundable) | geos::index::strtree::ItemBoundable | virtual